{
  "id": 5623736,
  "name": "Max Bernstein and J. A. Albert for the use of Louis Portman, defendants in error, v. Newart Company, plaintiff in error",
  "name_abbreviation": "Bernstein ex rel. Portman v. Newart Co.",
  "decision_date": "1934-02-07",
  "docket_number": "Gen. No. 36,614",
  "first_page": "631",
  "last_page": "631",
  "citations": [
    {
      "type": "official",
      "cite": "273 Ill. App. 631"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 38,
    "char_count": 310,
    "ocr_confidence": 0.485,
    "sha256": "985c88273b79e7f6d2e7a7097833387430a46e05d82843bcc175486b133b3525",
    "simhash": "1:da8a893c8ebff4ee",
    "word_count": 52
  },
  "last_updated": "2023-07-14T20:59:31.552249+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Max Bernstein and J. A. Albert for the use of Louis Portman, defendants in error, v. Newart Company, plaintiff in error."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Wilson\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Wilson"
      }
    ],
    "attorneys": [
      "Henry H. Koven, for plaintiff in error. Isadore J. Goldman, for defendants in error."
    ],
    "corrections": "",
    "head_matter": "Max Bernstein and J. A. Albert for the use of Louis Portman, defendants in error, v. Newart Company, plaintiff in error.\nGen. No. 36,614.\nOpinion filed February 7, 1934.\nHenry H. Koven, for plaintiff in error. Isadore J. Goldman, for defendants in error."
  },
  "file_name": "0631-03",
  "first_page_order": 691,
  "last_page_order": 691
}
